# ntfy - Push notifications
# Port: 8080
# Simple pub-sub notification service

version: '3.9'
services:
  ntfy:
    command: serve
    image: binwiederhier/ntfy
    tty: true
    stdin_open: true
    ports:
      - '48978:80'
